package com.cygnusa.hyperm.wrappers;

import java.util.ArrayList;

public class MyTraining {
    private String trainingid;
    private String courseid;
    private String coursename;
    private String courselocation;
    private String coursecity;
    private String coursestate;
    private String coursecountry;
    private String courselanguage;
    private String coursezip;
    private String coursedate;
    private String description;
    private String created_on;
    private String modified_on;
    private ArrayList<TrainingCategory> catgeory;

    public String getTrainingid() {
        return trainingid;
    }

    public void setTrainingid(String trainingid) {
        this.trainingid = trainingid;
    }

    public String getCourseid() {
        return courseid;
    }

    public void setCourseid(String courseid) {
        this.courseid = courseid;
    }

    public String getCoursename() {
        return coursename;
    }

    public void setCoursename(String coursename) {
        this.coursename = coursename;
    }

    public String getCourselocation() {
        return courselocation;
    }

    public void setCourselocation(String courselocation) {
        this.courselocation = courselocation;
    }

    public String getCoursecity() {
        return coursecity;
    }

    public void setCoursecity(String coursecity) {
        this.coursecity = coursecity;
    }

    public String getCoursestate() {
        return coursestate;
    }

    public void setCoursestate(String coursestate) {
        this.coursestate = coursestate;
    }

    public String getCoursecountry() {
        return coursecountry;
    }

    public void setCoursecountry(String coursecountry) {
        this.coursecountry = coursecountry;
    }

    public String getCourselanguage() {
        return courselanguage;
    }

    public void setCourselanguage(String courselanguage) {
        this.courselanguage = courselanguage;
    }

    public String getCoursezip() {
        return coursezip;
    }

    public void setCoursezip(String coursezip) {
        this.coursezip = coursezip;
    }

    public String getCoursedate() {
        return coursedate;
    }

    public void setCoursedate(String coursedate) {
        this.coursedate = coursedate;
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description;
    }

    public String getCreated_on() {
        return created_on;
    }

    public void setCreated_on(String created_on) {
        this.created_on = created_on;
    }

    public String getModified_on() {
        return modified_on;
    }

    public void setModified_on(String modified_on) {
        this.modified_on = modified_on;
    }

    public ArrayList<TrainingCategory> getCatgeory() {
        return catgeory;
    }

    public void setCatgeory(ArrayList<TrainingCategory> catgeory) {
        this.catgeory = catgeory;
    }
}
